@charset "UTF-8";
@media screen and (min-width: 1080px) {
  .introduction-section {
    padding: 40px 0 50px;
  }
}
@media screen and (max-width: 1079px) {
  .introduction-section {
    padding: 50px 0 50px;
  }
}

.introduction-section__inner {
  max-width: 1100px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.introduction-section__intro {
  padding: 40px 0 50px;
  background-color: #1F2E55;
  color: #fff;
  text-align: center;
}

.introduction-section__block {
  display: block;
  margin: 0 auto;
  max-width: 700px;
}
@media screen and (max-width: 750px) {
  .introduction-section__block {
    max-width: 290px;
  }
}

.introduction-section__title {
  display: inline-block;
  font-size: 30px;
  line-height: 1.8;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  border-bottom: 3px solid #FFBF04;
}
@media screen and (max-width: 750px) {
  .introduction-section__title {
    font-size: 20px;
    display: inline;
    width: 100%;
  }
  .introduction-section__title:nth-child(n+2) {
    display: inline-block;
    margin-top: 30px;
  }
}

.introduction-section__text {
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  margin: 34px auto 50px;
}
@media screen and (max-width: 750px) {
  .introduction-section__text {
    font-size: 14px;
    margin: 40px auto;
  }
}

.introduction-section__buttonWrap {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .introduction-section__buttonWrap {
    margin: 20px auto 0;
  }
}

.introduction-section__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #fff !important;
}

.worries-section {
  padding: 50px 0 0;
}

.worries-section__heading {
  position: relative;
  z-index: 1;
  border-radius: 10px;
  padding: 20px;
  background-color: #FFBF04;
  font-size: 25px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  max-width: 590px;
  -webkit-filter: drop-shadow(5px 5px 10px rgba(60, 60, 60, 0.3));
          filter: drop-shadow(5px 5px 10px rgba(60, 60, 60, 0.3));
}
@media screen and (max-width: 1079px) {
  .worries-section__heading {
    margin: 0 auto;
  }
}
@media screen and (max-width: 750px) {
  .worries-section__heading {
    font-size: 20px;
  }
}
.worries-section__heading:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -16px;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 17.5px 0 17.5px;
  border-color: #FFBF04 transparent transparent transparent;
}

.worries-section__wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border: 3px solid #1F2E55;
  background-color: #fff;
  border-radius: 20px;
  margin-top: 30px;
  padding: 30px 50px;
}
@media screen and (max-width: 1079px) {
  .worries-section__wrap {
    margin: 10px auto 0;
    max-width: 580px;
    padding: 40px 20px 30px;
  }
}

.worries-section__item {
  position: relative;
  font-size: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  padding-left: 40px;
}
@media screen and (max-width: 750px) {
  .worries-section__item {
    font-size: 18px;
    line-height: 1.44;
    padding-left: 36px;
  }
}
.worries-section__item:nth-child(n+2) {
  margin-top: 20px;
}
.worries-section__item:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 30px;
  height: 24px;
  background-color: #FFBF04;
  -webkit-mask: url("../img/common/icon_check.svg") no-repeat center/contain;
          mask: url("../img/common/icon_check.svg") no-repeat center/contain;
}
@media screen and (max-width: 750px) {
  .worries-section__item:before {
    top: 0;
  }
}

.worries-section__imgWrap {
  position: absolute;
  right: 0;
  bottom: -20px;
  max-width: 400px;
}

.worries-section__box {
  margin: 60px auto 0;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .worries-section__box {
    margin: 30px auto 0;
  }
}

.worries-section__text {
  position: relative;
  font-size: 18px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .worries-section__text {
    font-size: 15px;
  }
}
.worries-section__text:after {
  content: "";
  margin: 10px auto;
  background: url("../img/common/worries_arrow.svg") no-repeat center/contain;
  display: block;
  width: 31px;
  height: 33px;
}

.worries-section__head {
  font-size: 34px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .worries-section__head {
    font-size: 5.476vw;
  }
}
.worries-section__head .pickup {
  color: #FFFFD8;
  background-color: #1F2E55;
  padding: 5px 10px;
  margin: 0 5px;
}
@media screen and (max-width: 750px) {
  .worries-section__head .pickup {
    padding: 5px 2px;
  }
}

.resolved-section {
  background-color: #F3F4F6;
  padding: 60px 0 65px;
}
@media screen and (max-width: 750px) {
  .resolved-section {
    padding: 50px 0;
  }
}

.resolved-section__inner {
  width: calc(100% - 40px);
  max-width: 830px;
  margin: 0 auto;
}

.resolved-section__title {
  position: relative;
  z-index: 2;
  font-size: 30px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .resolved-section__title {
    font-size: 20px;
    margin: 0 auto;
  }
}

.resolved-section__title02 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #1F2E55;
  font-size: 40px;
  text-align: center;
  margin-top: -20px;
}
@media screen and (max-width: 1079px) {
  .resolved-section__title02 {
    font-size: 30px;
  }
}
.resolved-section__title02 .pickup {
  position: relative;
  font-size: 60px;
  z-index: 1;
}
@media screen and (max-width: 1079px) {
  .resolved-section__title02 .pickup {
    font-size: 45px;
  }
}
.resolved-section__title02 .pickup:after {
  content: "";
  position: absolute;
  border-radius: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
  width: 138px;
  height: 138px;
  opacity: 0.5;
  background-image: radial-gradient(circle, #FFBF04 0%, #FFFFD8 70%, #F3F4F6 100%);
}
@media screen and (max-width: 1079px) {
  .resolved-section__title02 .pickup:after {
    width: 88px;
    height: 88px;
  }
}
.resolved-section__title02 .pickup02 {
  position: relative;
  z-index: 2;
}

.resolved-section__list {
  counter-reset: my-counter;
  list-style: none;
  margin: 25px auto 0;
}
@media screen and (max-width: 1079px) {
  .resolved-section__list {
    margin: 45px auto 0;
  }
}

.resolved-section__item {
  position: relative;
  border: 3px solid #1F2E55;
  background-color: #fff;
  border-radius: 20px;
  padding: 25px 30px 30px 45px;
}
@media screen and (max-width: 750px) {
  .resolved-section__item {
    padding: 65px 20px 30px;
  }
}
.resolved-section__item:nth-child(n+2) {
  margin-top: 25px;
}
.resolved-section__item:after {
  content: counter(my-counter);
  counter-increment: my-counter;
  position: absolute;
  top: -6px;
  left: 100px;
  background-color: #fff;
  border: 3px solid #1F2E55;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 80px;
  height: 80px;
  color: #1F2E55;
  font-size: 45px;
  line-height: 2;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 900;
}
@media screen and (max-width: 750px) {
  .resolved-section__item:after {
    top: -5px;
    left: 67px;
    width: 52px;
    height: 52px;
    font-size: 25px;
  }
}

.resolved-section__case {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  width: 230px;
  height: 70px;
}
@media screen and (max-width: 750px) {
  .resolved-section__case {
    width: 148px;
    height: 45px;
  }
}
.resolved-section__case:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  clip-path: polygon(0 0, 100% 0%, 82% 100%, 0% 100%);
  display: inline-block;
  background: -webkit-gradient(linear, left top, left bottom, from(#1f2e55), to(#788198));
  background: linear-gradient(180deg, #1f2e55 0%, #788198 100%);
  width: 230px;
  height: 70px;
  border-radius: 10px 0 0 0;
}
@media screen and (max-width: 750px) {
  .resolved-section__case:before {
    width: 148px;
    height: 45px;
  }
}
.resolved-section__case:after {
  content: "解消";
  position: absolute;
  top: 0;
  left: 45px;
  bottom: 0;
  margin: auto 0;
  width: 100%;
  height: 60%;
  display: inline-block;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
}
@media screen and (max-width: 750px) {
  .resolved-section__case:after {
    left: 20px;
    font-size: 15px;
  }
}

.resolved-section__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .resolved-section__wrap {
    display: block;
    margin: 0 auto;
  }
}

@media screen and (min-width: 751px) {
  .resolved-section__box {
    margin-top: 8%;
    margin-right: 28px;
  }
}

.resolved-section__heading {
  font-size: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .resolved-section__heading {
    font-size: 18px;
    margin-bottom: 10px;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
}
.resolved-section__heading .pickup {
  color: #890308;
}

@media screen and (max-width: 750px) {
  .resolved-section__imgWrap {
    margin-top: 20px;
  }
}

.introduction-section__imgWrap {
  border-radius: 10px;
  overflow: hidden;
}

.introduction-best {
  background-color: #fff;
  padding: 45px 0 100px;
}
@media screen and (max-width: 750px) {
  .introduction-best {
    padding: 50px 0;
  }
}

.introduction-best__heading {
  position: relative;
  text-align: center;
  font-size: 30px;
  line-height: 1.46;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  padding-bottom: 10px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 750px) {
  .introduction-best__heading {
    font-size: 5.952vw;
    margin: 0 auto 42px;
  }
}
.introduction-best__heading:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  height: 2px;
  background-color: #D8D8D8;
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}

.introduction-best__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr;
  grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 40px;
}

.introduction-best__list > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.introduction-best__list > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.introduction-best__list > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .introduction-best__list {
    grid-column-gap: 20px;
  }
}
@media screen and (max-width: 750px) {
  .introduction-best__list {
    display: block;
    margin: 0 auto;
    width: calc(100% - 20px);
  }
}

.introduction-best__item {
  text-align: center;
}
@media screen and (max-width: 750px) {
  .introduction-best__item:nth-child(n+2) {
    margin-top: 30px;
  }
}

.introduction-best__head {
  position: relative;
  font-size: 20px;
  line-height: 1.5;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  margin: 30px auto 22px;
  padding-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .introduction-best__head {
    margin: 20px auto 12px;
  }
}
.introduction-best__head:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  height: 2px;
  background-color: #1F2E55;
  width: 30px;
}

.form-section {
  padding: 40px 0 70px;
  background-color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .form-section {
    padding: 40px 0;
  }
}

.form-section__block {
  color: #fff;
  text-align: center;
  margin: 0 auto;
}

.form-section__bubble {
  position: relative;
  font-size: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  width: 200px;
  margin: 0 auto;
}
.form-section__bubble:before, .form-section__bubble:after {
  content: "";
  position: absolute;
  bottom: 16px;
  width: 20px;
  height: 2px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.form-section__bubble:before {
  left: 0;
}
.form-section__bubble:after {
  right: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.form-section__title {
  display: inline-block;
  font-size: 40px;
  line-height: 1.4;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  border-bottom: 3px solid #FFBF04;
}
@media screen and (max-width: 750px) {
  .form-section__title {
    font-size: 7.142vw;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
}

.form-section__wrap {
  background-color: #fff;
  border-radius: 10px;
  margin: 20px auto 0;
  padding: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__wrap {
    padding: 30px 18px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__wrap {
    display: block;
    padding: 40px 18px 50px;
  }
}

@media screen and (min-width: 1080px) {
  .form-section__imgWrap {
    width: 350px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__imgWrap {
    max-width: 200px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__imgWrap {
    width: calc(100% - 60px);
    max-width: 280px;
    margin: 30px auto 0;
  }
}

.form-section__box {
  text-align: center;
}
@media screen and (min-width: 751px) {
  .form-section__box {
    margin-left: 28px;
  }
}

.form-section__textBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto 12px;
}
@media screen and (max-width: 750px) {
  .form-section__textBox {
    margin: 0 auto 20px;
  }
}

.form-section__read {
  font-size: 36px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .form-section__read {
    font-size: 6.3vw;
  }
}

.form-section__pickup {
  color: #1F2E55;
  font-size: 50px;
  line-height: 1;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .form-section__pickup {
    font-size: 9.23vw;
  }
}
.form-section__pickup > span {
  position: relative;
}
.form-section__pickup > span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: inline-block;
  border-radius: 20px;
  width: 8px;
  height: 8px;
  background-color: #BC0000;
}

.form-section__text {
  font-size: 25px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .form-section__text {
    font-size: 20px;
  }
}

.form-section__buttonWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: 48px auto 0;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__buttonWrap {
    margin: 30px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .form-section__buttonWrap {
    display: block;
    max-width: 360px;
    margin: 30px auto 0;
  }
}

.form-section__smallText {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  margin-top: 10px;
}
@media screen and (min-width: 1080px) {
  .form-section__smallText {
    font-size: 12px;
  }
}
@media screen and (max-width: 1079px) {
  .form-section__smallText {
    font-size: 14px;
  }
}

.form-section__button {
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  border-radius: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  padding: 20px;
  height: 100px;
}
@media screen and (max-width: 1079px) {
  .form-section__button {
    padding: 18px 12px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__button {
    height: 80px;
  }
  .form-section__button:nth-child(n+2) {
    margin-top: 16px;
  }
}
.form-section__button:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.form-section__button.--tel {
  font-size: 48px;
  line-height: 1;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__button.--tel {
    font-size: 32px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__button.--tel {
    font-size: 36px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 380px) {
  .form-section__button.--tel {
    font-size: 30px;
    padding-left: 20px;
  }
}
.form-section__button.--tel > p {
  padding-left: 30px;
}
@media screen and (max-width: 1079px) {
  .form-section__button.--tel > p {
    padding-left: 10px;
  }
}
.form-section__button.--tel:before {
  -webkit-mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
          mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
  top: 40px;
  left: 40px;
  width: 31px;
  height: 40px;
  background-color: #fff;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__button.--tel:before {
    left: 10px;
    width: 20px;
    height: 28px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__button.--tel:before {
    top: 30px;
    left: 14px;
    width: 28px;
    height: 36px;
  }
}
@media screen and (max-width: 380px) {
  .form-section__button.--tel:before {
    width: 24px;
    height: 32px;
  }
}
.form-section__button.--tel:hover {
  background-color: #fff;
  color: #1F2E55;
  border: 1px solid #1F2E55;
}
.form-section__button.--mail {
  color: #fff;
  text-align: left;
  background-color: #4B5775;
  border: 1px solid #4B5775;
}
@media screen and (min-width: 751px) {
  .form-section__button.--mail {
    width: 280px;
    margin-left: 20px;
    padding-left: 68px;
    font-size: 20px;
    line-height: 1.3;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__button.--mail {
    padding-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__button.--mail {
    width: 100%;
    font-size: 26px;
    padding-left: 52px;
  }
}
@media screen and (max-width: 380px) {
  .form-section__button.--mail {
    font-size: 21px;
    line-height: 1.2;
  }
}
.form-section__button.--mail:before {
  -webkit-mask: url("../img/introduction/icon_mail.svg") no-repeat center/contain;
          mask: url("../img/introduction/icon_mail.svg") no-repeat center/contain;
  background-color: #fff;
  left: 20px;
  width: 40px;
  height: 40px;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .form-section__button.--mail:before {
    left: 10px;
    width: 28px;
    height: 28px;
  }
}
@media screen and (max-width: 750px) {
  .form-section__button.--mail:before {
    left: 14px;
    width: 32px;
    height: 32px;
  }
}
@media screen and (max-width: 380px) {
  .form-section__button.--mail:before {
    width: 28px;
    height: 28px;
  }
}
.form-section__button.--mail:hover {
  background-color: #fff;
  color: #4B5775;
  border: 1px solid #4B5775;
}
.form-section__button.--mail:hover:before {
  background-color: #4B5775;
}

.download-section {
  padding: 60px 0 150px;
  background-color: #fff;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .download-section {
    padding: 50px 0 80px;
  }
}

.download-section__title {
  display: inline-block;
  font-size: 30px;
  line-height: 1.5;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  color: #1F2E55;
  border-bottom: 3px solid #FFBF04;
}
@media screen and (max-width: 750px) {
  .download-section__title {
    font-size: 25px;
  }
}
.download-section__title > small {
  font-size: 23px;
}
@media screen and (max-width: 750px) {
  .download-section__title > small {
    font-size: 20px;
  }
}

.download-section__text {
  font-size: 25px;
  line-height: 1.76;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  margin: 40px auto 46px;
}
@media screen and (max-width: 750px) {
  .download-section__text {
    font-size: 20px;
    margin: 20px auto 30px;
  }
}

.download-section__buttonWrap {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}

.download-section__button {
  display: block;
  height: 100px;
  font-size: 40px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border-radius: 20px;
  -webkit-filter: drop-shadow(5px 5px 10px rgba(60, 60, 60, 0.3));
          filter: drop-shadow(5px 5px 10px rgba(60, 60, 60, 0.3));
}
@media screen and (max-width: 750px) {
  .download-section__button {
    height: 80px;
    font-size: 26px;
  }
}